Subject: Ticket Assigned - update phone number
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 11:14:18 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update phone number hanasaeed963                    I accidentally wrote a wrong phone number in the order adress           03:07 PM, 20th Mar                   Reenad                   Hi Dear Customer, My name is Reenad .Thank you for contacting Centrepoint/MAX. I will be happy to help you!           03:08 PM, 20th Mar                   Reenad                   Could you please share your order number so that I can assist you further?           03:08 PM, 20th Mar                     hanasaeed963                    6814418553           03:09 PM, 20th Mar                   Reenad                   Please confirm is the mobile number (+966543489124) correct?           03:10 PM, 20th Mar                     hanasaeed963                    No           03:10 PM, 20th Mar                     hanasaeed963                    +966543481924           03:11 PM, 20th Mar                   Reenad                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:11 PM, 20th Mar                   Reenad                   Is there anything else i can assist you with?           03:11 PM, 20th Mar                     hanasaeed963                    Yes please           03:11 PM, 20th Mar                     hanasaeed963                    The correct phone number is           03:12 PM, 20th Mar                     hanasaeed963                    0543481924           03:12 PM, 20th Mar                   Reenad                   we will           03:12 PM, 20th Mar                   Reenad                   Is there anything else i can assist you with?           03:12 PM, 20th Mar                     hanasaeed963                    No thank you so much appreciate it           03:13 PM, 20th Mar                   Reenad                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           03:13 PM, 20th Mar                     hanasaeed963                    You too           03:13 PM, 20th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5897791